.align-center {
    text-align: center;
}

.innner-pc .pc-small-title {
    padding-top: 295px;

}

.innner-pc .banner-text-title {
    padding: 0 0 24px;
}

.innner-pc .banner-text-title,
.innner-pc .banner-text-content {
    max-width: 600px;
    color: #fff;
}

@media screen and (min-width: 1281px) {
    .innner-pc .container>* {
        margin-left: calc(1 / 12 * 100%);
    }
}

@media screen and (max-width: 1024px) {
    .swiper-container.innner-wap {
        height: 675px;
    }

    .wap-small-title {
        padding-top: 112px;
    }

    .innner-wap .banner-text-title {
        padding: 0 0 16px;
    }
}

#secure {
    position: relative;
    min-height: 1027px;
    padding: 0 0 0px;
    background: #e7eff2;
    margin-bottom: 160px;
}

#secure>img {
    width: 100%;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    max-height: 1027px;
    index: -1;
}

#secure .container {
    max-width: 1463px !important;
    padding-left: 16px;
    padding-right: 16px;
    position: initial;
}

#secure .secure-desc {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
}

#secure .secure-desc:after {
    content: '';
    display: table;
    clear: both;
}

#secure .secure-desc .wrapper {
    width: 50%;
    float: left;
}

#secure .secure-desc .wrapper>div {
    max-width: 395px;
}

#secure .secure-desc .wrapper>div img {
    margin-bottom: 8px;
}

#secure .secure-desc .wrapper>div h4 {
    margin-bottom: 22px;
    color: #fff;
}

#secure .secure-desc .wrapper:nth-child(even)>div {
    float: right;
}

#secure h2 {
    font-size: 48px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.5px;
    color: #fff;
    margin-bottom: 144px;
    position: relative;
    z-index: 1;
}

#secure h4 {
    font-size: 28px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.5px;
    color: #fff;
    max-width: 395px;
}

#secure p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.5px;
    color: #fff;
    max-width: 395px;
    min-height: 72px;
}

#user-center {
    margin-bottom: 160px;
}

#user-center .container {
    max-width: 1376px !important;
    padding-left: 0;
    padding-right: 0;
}

#user-center h2 {
    font-size: 48px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.5px;
    color: var(--color-brand-Auxiliary);
    margin-bottom: 72px;
}

#user-center .column {
    position: relative;
    background-image: linear-gradient(to bottom, #edf0f5, #fff);
    margin-bottom: 24px;
}

#user-center .column:nth-child(2) {
    min-height: 452px;
    padding: 13px 27px;
    border-radius: 15px;
}

#user-center .column:nth-child(2):after {
    content: '';
    display: table;
    clear: both;
}

#user-center .column:nth-child(2) img {
    max-width: 1029px;
    float: right;
}

#user-center .column:nth-child(2) div {
    position: absolute;
    left: 115px;
    bottom: 128px;
    max-width: 444px;
}

#user-center .column:nth-child(3),
#user-center .column:nth-child(4) {
    border-radius: 15px;
    background-image: linear-gradient(to top, #edf0f5, #fff);
    min-height: 679px;
    display: inline-block;
}

#user-center .column:nth-child(3) {
    padding: 86px 16px 0;
    margin-right: 24px;
    width: calc(68% - 29px);
    vertical-align: top;
}

#user-center .column:nth-child(3) div,
#user-center .column:nth-child(3) img {
    max-width: 680px;
    margin: auto;
    display: block;
}

#user-center .column:nth-child(3) img {
    box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.25);
}

#user-center .column:nth-child(3) p {
    margin-bottom: 60px;
}

#user-center .column:nth-child(4) {
    width: 32%;
    padding: 0;
}

#user-center .column:nth-child(4) div {
    max-width: 347px;
    margin: auto;
    display: block;
}

#user-center .column:nth-child(4) img {
    width: 100%;
    max-height: 479px;
    object-fit: cover;
    margin-bottom: 47px;
}

#user-center .column:nth-child(5) {
    min-height: 336px;
    border-radius: 15px;
    box-shadow: 0 2px 14px 0 rgba(203, 203, 203, 0.23);
    padding-right: 0;
    overflow: hidden;
}

#user-center .column:nth-child(5) img {
    min-height: 336px;
    position: absolute;
    right: -200px;
}

#user-center .column:nth-child(5) div {
    position: absolute;
    left: 115px;
    bottom: 115px;
    max-width: 403px;
}

#user-center .column h4 {
    font-size: 28px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.5px;
    color: var(--color-brand-Auxiliary);
    margin-bottom: 16px;
    position: relative;
    z-index: 1;
}

#user-center .column h4:after {
    content: '';
    width: 257px;
    height: 14px;
    margin: 38px 423px 16px 0;
    background-image: linear-gradient(to right, #e7833a 0%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    left: 0;
    bottom: -16px;
    z-index: -1;
}

#user-center .column p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.5px;
    color: var(--color-icon-03);
    padding-right: 40px;
}

#infra {
    margin-bottom: 160px;
}

#infra .container {
    width: 100%;
    max-width: 1903px !important;
    padding-left: 0;
    padding-right: 0;
}

#technology-swiper .column {
    position: relative;
    /*background-image: linear-gradient(to bottom, #edf0f5, #fff);*/
    margin-bottom: 24px;
    height: 700px;
}

#technology-swiper .column h2 {
    font-size: 48px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.5px;
    color: var(--color-icon-01);
    margin-bottom: 72px;
}

#technology-swiper .column h4 {
    font-size: 28px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.5px;
    color: var(--color-icon-01);
    margin-bottom: 16px;
    position: relative;
    z-index: 1;
}

#technology-swiper .column h4:after {
    content: '';
    width: 257px;
    height: 14px;
    margin: 38px 423px 16px 0;
    background-image: linear-gradient(to right, #e7833a 0%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    left: 0;
    bottom: -16px;
    z-index: -1;
}

#technology-swiper .column p {
    width: 50%;
    color: var(--color-icon-01);
}

#infra #technology-swiper .swiper-slide.slide1 {
    background: url('../inpageImg/technology/Cutting-Edge-Tech-Data1.jpg') no-repeat center center;
    background-size: cover;
}

#infra #technology-swiper .swiper-slide.slide2 {
    background: url('../inpageImg/technology/Cutting-Edge-Tech-Network.png') no-repeat center center;
    background-size: cover;
}

#infra #technology-swiper .swiper-slide.slide3 {
    background: url('../inpageImg/technology/Cutting-Edge-Tech-Hardware.png') no-repeat center center;
    background-size: cover;
}



#infrastructure {
    margin-bottom: 160px;
    position: relative;
}

#infrastructure .container {
    overflow: hidden;
    padding: 0;
    max-width: 100% !important;
}

#infrastructure #technology-swiper {
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    overflow: hidden;
}

#infrastructure .swiper-slide {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-shrink: initial !important;
    background-size: cover !important;
}

#infrastructure .swiper-slide.slide1 {
    background: url('../inpageImg/technology/Cutting-Edge-Tech-Data.png') no-repeat center center;
}

#infrastructure .swiper-slide.slide2 {
    background: url('../inpageImg/technology/Cutting-Edge-Tech-Network.png') no-repeat center center;
}

#infrastructure .swiper-slide.slide3 {
    background: url('../inpageImg/technology/Cutting-Edge-Tech-Hardware.png') no-repeat center center;
}

#infrastructure .swiper-slide>div:first-child {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0px;
    padding-top: 140px;
}

#infrastructure .swiper-slide>div:first-child .wrapper {
    max-width: 1376px;
    width: 100%;
    margin: 0 auto;
}

#infrastructure .pagination-wrapper {
    position: absolute;
    left: 0px;
    bottom: 10%;
    width: 100%;
}

#infrastructure .pagination-wrapper .pagination {
    max-width: 1376px;
    width: 100%;
    height: 1px;
    display: block;
    margin: auto;
}

#infrastructure .pagination-wrapper .pagination div {
    width: 237px;
    height: 1px;
    text-align: left;
    position: relative;
    line-height: 0;
    background: #fff;
    transform: rotate(180deg);
    overflow-x: hidden;
}

#infrastructure .pagination-wrapper .pagination span {
    height: 1px;
    width: 237px;
    position: absolute;
    right: 0;
    z-index: 1;
    background: #d91d22 !important;
    overflow-x: hidden;
}

#infrastructure .pagination-wrapper .pagination span:last-child {
    background: #fff !important;
}

#infrastructure .pagination-wrapper .pagination span:last-child:after {
    content: '';
    width: 100%;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
}

#infrastructure .page1 {
    right: 33.3% !important;
}

#infrastructure .page2 {
    right: 66.6% !important;
}

#infrastructure .page3 {
    right: 100% !important;
}

#infrastructure h2 {
    font-size: 48px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.5px;
    color: #fff;
    margin-bottom: 64px;
}

#infrastructure h4 {
    font-size: 28px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.5px;
    color: #fff;
    max-width: 540px;
    margin-bottom: 16px;
    position: relative;
    z-index: 1;
}

#infrastructure h4:after {
    content: '';
    width: 257px;
    height: 14px;
    margin: 38px 423px 16px 0;
    background-image: linear-gradient(to right, #e7833a 0%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    left: 0;
    bottom: -16px;
    z-index: -1;
}

#infrastructure p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.5px;
    color: #fff;
    max-width: 540px;
}

#infrastructure p:not(:last-child) {
    margin-bottom: 16px;
}

#infrastructure p:last-child {
    margin-bottom: 15px;
}

#infrastructure img {
    position: absolute;
    left: 50%;
    bottom: 40%;
}

#technical-team {
    position: relative;
    overflow: hidden;
}

#technical-team .container {
    min-height: 1000px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#technical-team img {
    width: 100%;
    min-height: 1000px;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

#technical-team .right {
    max-width: 555px;
    position: relative;
}

#technical-team .right:after {
    content: '';
    display: table;
    clear: both;
}

#technical-team h2 {
    font-size: 48px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.5px;
    color: var(--color-icon-01);
    margin-bottom: 24px;
}

#technical-team p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.5px;
    color: var(--color-icon-01);
    margin-bottom: 16px;
}

#technical-team p.last {
    margin-bottom: 24px;
}

#technical-team h4 {
    font-size: 28px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.5px;
    color: var(--color-icon-01);
}

#technical-team font {
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--color-icon-01);
}

#technical-team span {
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--color-icon-01);
    display: inline-block;
    margin-left: 10px;
}

#technical-team .column {
    width: 50%;
    float: left;
}

#technical-team .column:not(:last-child) {
    margin-bottom: 48px;
}

@media screen and (max-width: 2000px) {
    #secure .container>img {
        object-fit: cover;
        height: 100%;
    }
}

@media screen and (min-width: 1440px) {
    #secure h2 {
        text-shadow: 0px 1px 4px #ffffff;
    }

    .secure-desc .wrapper>div h4 {
        text-shadow: 0px 1px 2px #ffffff;
    }

    #secure>img {
        height: 100%;
        object-fit: cover;
    }

    #secure p {
        text-shadow: 0px 1px 1px #000000;
    }
}

@media screen and (max-width: 1430px) {
    #infrastructure .swiper-slide>div:first-child {
        left: 16px;
    }

    #infrastructure .pagination-wrapper {
        left: 16px;
    }
}

@media screen and (min-width: 1361px) {
    .user-swiper-mobile {
        display: none !important;
    }
}

@media screen and (max-width: 1360px) {
    .user-swiper-web {
        display: none !important;
    }

    #user-center .container {
        margin: 0 16px;
        overflow: hidden;
    }

    #user-center .container h2 {
        font-size: 28px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 1.5px;
        text-align: center;
        margin-bottom: 56px;
    }

    #user-center .container #user-swiper .swiper-wrapper {
        padding-bottom: 40px;
    }

    #user-center .container #user-swiper .column {
        padding-top: 40px;
        border-radius: 15px;
    }

    #user-center .container #user-swiper .column h4 {
        font-size: 20px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 2.1;
        letter-spacing: 1.07px;
    }

    #user-center .container #user-swiper .column p {
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.5;
        letter-spacing: 1.5px;
        color: var(--color-icon-03);
    }

    #user-center .container #user-swiper .swiper-slide {
        min-height: 437px;
    }

    #user-center .container #user-swiper .swiper-slide.slide1 h4 {
        margin-bottom: 13px;
    }

    #user-center .container #user-swiper .swiper-slide.slide1 p {
        margin-bottom: 30px;
    }

    #user-center .container #user-swiper .swiper-slide.slide1 img {
        min-height: 212px;
        object-fit: cover;
    }

    #user-center .container #user-swiper .swiper-slide.slide2 h4 {
        margin-bottom: 13px;
    }

    #user-center .container #user-swiper .swiper-slide.slide2 p {
        margin-bottom: 40px;
    }

    #user-center .container #user-swiper .swiper-slide.slide2 img {
        box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.25);
        max-height: 380px;
        display: block;
        margin: auto;
    }

    #user-center .container #user-swiper .swiper-slide.slide3 .column {
        padding: 0;
        background-image: linear-gradient(to bottom, #edf0f5, #fff);
        overflow: hidden;
    }

    #user-center .container #user-swiper .swiper-slide.slide3 .column div {
        padding: 0 16px;
    }

    #user-center .container #user-swiper .swiper-slide.slide3 img {
        max-height: 271px;
        object-fit: cover;
        margin-bottom: 15px !important;
        display: block;
        margin: auto;
    }

    #user-center .container #user-swiper .swiper-slide.slide3 h4 {
        margin-bottom: 13px;
    }

    #user-center .container #user-swiper .swiper-slide.slide4 h4 {
        margin-bottom: 13px;
    }

    #user-center .container #user-swiper .swiper-slide.slide4 p {
        margin-bottom: 37px;
    }

    #user-center .container #user-swiper .swiper-slide.slide4 img {
        min-height: 197px;
        object-fit: cover;
        object-position: -122px;
    }

    #user-center .container #user-swiper .swiper-pagination-bullet {
        border-radius: 0;
        width: 6px;
        height: 6px;
        margin: 0 8px;
    }

    #user-center .container #user-swiper .swiper-pagination-bullet-active {
        background: #d91d22;
    }
}

@media screen and (min-width: 1301px) {
    #secure .mobile {
        display: none !important;
    }

    #secure>img {
        object-fit: cover;
        height: 100%;
    }
}

@media screen and (max-width: 1300px) {
    #secure {
        background: #fff;
    }

    #secure .web {
        display: none !important;
    }

    #secure .container>img {
        position: relative;
        margin-bottom: 34px;
        min-height: 226px;
        max-height: 400px;
        width: 100%;
        display: none;
    }

    #secure .container h2 {
        margin-bottom: 0;
        font-size: 18px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 1.5px;
        text-align: center;
    }

    #secure .secure-desc {
        max-width: 860px;
        margin: 0 auto;
        background-color: #1c336b;
        padding: 10px;
    }

    #secure .secure-desc .wrapper>div {
        margin-bottom: 32px !important;
    }

    #secure .secure-desc .wrapper>div img {
        width: 64px;
    }

    #secure .secure-desc .wrapper>div h4 {
        margin-bottom: 8px;
        font-size: 20px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 2.1;
        letter-spacing: 1.07px;
    }

    #secure .secure-desc .wrapper>div p {
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.5;
        letter-spacing: 1.5px;
        min-height: 96px;
    }
}

@media screen and (min-width: 992px) {
    #technical-team .column {
        min-height: 158px;
    }
}

@media screen and (max-width: 991px) {

    .translatepress-vi #technical-team .right h4,
    .translatepress-th #technical-team .right h4 {
        min-height: 136px !important;
    }

    #infrastructure .swiper-slide.slide1 img {
        display: none;
    }

    #technical-team .container {
        display: block;
        min-height: initial;
    }

    #technical-team img {
        position: relative;
        min-height: 248px;
        margin-bottom: 32px;
    }

    #technical-team .right {
        margin: 0 auto;
    }

    #technical-team .right h2,
    #technical-team .right p {
        margin-bottom: 24px;
    }

    #technical-team .right h2 {
        font-size: 28px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 0.88px;
    }

    #technical-team .right p {
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.5;
        letter-spacing: 1.5px;
    }

    #technical-team .right h4 {
        font-size: 20px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 2.1;
        letter-spacing: 1.07px;
    }

    #technical-team .right font {
        font-size: 36px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
    }

    #technical-team .right span {
        font-size: 16px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
    }

    #technical-team .right .column {
        margin-bottom: 32px;
    }

    #technical-team .right .column:last-child {
        padding-bottom: 0;
        margin-bottom: 0;
    }
}

@media screen and (min-width: 768px) {

    #secure .secure-desc .wrapper:first-child>div,
    #secure .secure-desc .wrapper:nth-child(2)>div {
        margin-bottom: 133px;
    }
}

@media screen and (max-width: 767px) {

    #secure,
    #infrastructure,
    #user-center {
        margin-bottom: 80px;
    }

    #infrastructure .swiper-slide {
        min-height: 100vh;
        position: relative;
    }

    #infrastructure .swiper-slide>div:first-child {
        left: 16px;
        bottom: 108px;
        padding-right: 16px;
    }

    #infrastructure .swiper-slide>div:first-child h2 {
        font-size: 28px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 0.88px;
        margin-bottom: 32px;
        padding-top: 0px;
    }

    #infrastructure .swiper-slide>div:first-child h4 {
        font-size: 20px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 2.1;
        letter-spacing: 1.07px;
        margin-bottom: 24px;
    }

    #infrastructure .swiper-slide>div:first-child h4:after {
        bottom: -11px;
    }

    #infrastructure .swiper-slide>div:first-child p {
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.5;
        letter-spacing: 1.5px;
    }

    #infrastructure .pagination-wrapper {
        bottom: 82px;
    }

    #trading-tools h3 {
        font-size: 28px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 1.5px;
        text-align: center;
        margin-bottom: 24px;
    }

    #trading-tools p {
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.5;
        letter-spacing: 1.5px;
        margin-bottom: 40px;
    }
}

@media screen and (min-width: 650px) and (max-width: 1300px) {
    #secure .secure-desc .wrapper:nth-child(odd) {
        margin-right: 40px;
        width: calc(50% - 40px);
    }
}

@media screen and (max-width: 649px) {
    #secure .secure-desc .wrapper {
        width: 100%;
    }

    #secure .secure-desc .wrapper>div {
        float: initial !important;
        margin: auto;
    }

    #infrastructure .swiper-slide.slide1 {
        background: url('../inpageImg/technology/Cutting-Edge-Tech-Data.png') no-repeat center center;
    }

    #infrastructure .swiper-slide.slide2 {
        background: url('../inpageImg/technology/Cutting-Edge-Tech-Network.png') no-repeat center center;
    }

    #infrastructure .swiper-slide.slide3 {
        background: url('../inpageImg/technology/Cutting-Edge-Tech-Hardware.png') no-repeat center center;
    }
}

@media (max-width:834px) {
    #technical-team {
        background-color: #e7833a;
    }
}







@media (min-width:1300px) {
    #secure h4 {
        font-size: 20px;
    }

    #secure p {
        font-size: 12px;
    }

    #secure .wrapper:nth-child(1) p,
    #secure .wrapper:nth-child(2) p {
        width: 50%;
    }

    #secure .wrapper:nth-child(1) h4 {
        width: 50%;
    }

    #secure .wrapper:nth-child(2) h4 {
        margin-right: 0;
        margin-left: auto;
        width: 40%;
    }

    #secure .wrapper:nth-child(1),
    #secure .wrapper:nth-child(2) {
        margin-top: -150px
    }

    #secure .secure-desc .wrapper:nth-child(2) div {
        text-align: right;
    }

    #secure .secure-desc .wrapper:nth-child(2) p {
        margin-right: 0;
        margin-left: auto;
    }

    #secure .secure-desc .wrapper:nth-child(3) div {
        max-width: 100%;
    }

    #secure .secure-desc .wrapper:nth-child(3) p {
        max-width: 70%;
    }

    #secure .secure-desc .wrapper:nth-child(4) div {
        text-align: right;
        max-width: 100%;
    }

    #secure .secure-desc .wrapper:nth-child(4) h4 {
        max-width: 40%;
        margin-right: 0;
        margin-left: auto;
    }

    #secure .secure-desc .wrapper:nth-child(4) p {
        text-align: right;
        max-width: 80%;
        margin-right: 0;
        margin-left: auto;
    }

    #secure .container {
        max-width: 95% !important;
    }
}


@media (min-width:1500px) {
    #secure h4 {
        font-size: 24px;
    }

    #secure p {
        font-size: 16px;
    }

    #secure .wrapper:nth-child(1) p,
    #secure .wrapper:nth-child(2) p {
        width: 70%;
    }

    #secure .wrapper:nth-child(1) h4 {
        width: 70%;
    }

    #secure .wrapper:nth-child(2) h4 {
        width: 70%;
    }
}

@media (min-width:1700px) {
    #secure h4 {
        font-size: 28px;
    }

    #secure p {
        font-size: 16px;
    }

    #secure .wrapper:nth-child(1) p,
    #secure .wrapper:nth-child(2) p {
        width: 70%;
    }

    #secure .wrapper:nth-child(1) h4 {
        width: 80%;
    }

    #secure .wrapper:nth-child(2) h4 {
        width: 70%;
    }

    #secure .container {
        max-width: 90% !important;
    }
}

#secure:lang(zh) .wrapper:nth-child(3),
#secure:lang(zh) .wrapper:nth-child(4) {
    margin-top: 250px
}

#secure:lang(tw) .wrapper:nth-child(3),
#secure:lang(tw) .wrapper:nth-child(4) {
    margin-top: 250px
}

@media (max-width:834px) {

    #secure:lang(zh) .wrapper:nth-child(3),
    #secure:lang(zh) .wrapper:nth-child(4) {
        margin-top: 0;
    }

    #secure:lang(tw) .wrapper:nth-child(3),
    #secure:lang(tw) .wrapper:nth-child(4) {
        margin-top: 20;
    }
}
#technology-swiper .swiper-pagination-bullet
{
    background-color:white;
    box-shadow: 0 0 5px 2px white;
}